Index: trunk/DataCheck/Setup/setup.lp.fact
===================================================================
--- trunk/DataCheck/Setup/setup.lp.fact	(revision 13099)
+++ trunk/DataCheck/Setup/setup.lp.fact	(revision 13107)
@@ -50,7 +50,8 @@
 
 # logging and setup
-logpath=/home/fact/datacenter/autologs
-lockpath=/home/fact/datacenter/locks
+logpath=/home/fact/logs.automatic.processing/autologs
+lockpath=/home/fact/logs.automatic.processing/locks
 #setuppath=/magic/simulated/setup
+rsynctempdir=/loc_data/rsync_tmp
 
 ## paths of data
Index: trunk/DataCheck/Transfer/RsyncAuxLP.sh
===================================================================
--- trunk/DataCheck/Transfer/RsyncAuxLP.sh	(revision 13099)
+++ trunk/DataCheck/Transfer/RsyncAuxLP.sh	(revision 13107)
@@ -71,5 +71,5 @@
    #rsync from daq to data
    #if ! /usr/bin/rsync -avxHPu $bwlimit $auxdirdaq $auxdirdata >> $logfile 2>&1 # in case of adding checksum, only update files with rsync
-   if ! /usr/bin/rsync -avxHP $bwlimit $auxdirdaq $auxdirdata >> $logfile 2>&1
+   if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit $auxdirdaq $auxdirdata >> $logfile 2>&1
    then
       printprocesslog "WARN problem rsyncing auxiliary data for "$date" from daq to data"
Index: trunk/DataCheck/Transfer/RsyncRawLP.sh
===================================================================
--- trunk/DataCheck/Transfer/RsyncRawLP.sh	(revision 13099)
+++ trunk/DataCheck/Transfer/RsyncRawLP.sh	(revision 13107)
@@ -70,5 +70,5 @@
    #rsync from daq to data
    #if ! /usr/bin/rsync -avxHPu $bwlimit $rawdirdaq $rawdirdata >> $logfile 2>&1 # in case of adding checksum, only update files with rsync
-   if ! /usr/bin/rsync -avxHP $bwlimit $rawdirdaq $rawdirdata >> $logfile 2>&1
+   if ! /usr/bin/rsync -avxHP -T $rsynctempdir $bwlimit $rawdirdaq $rawdirdata >> $logfile 2>&1
    then
       printprocesslog "WARN problem rsyncing rawdata for "$date" from daq to data"
